# translation of perlcore_ca.po to Català
# translation of perlcore_es.po to Spanish
# This file is distributed under the same license as the PACKAGE package.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
# José Luis Sánchez <jsanchezv@teleline.es>, 2004.
# Marc Serra Romero <mad93@majomo.com>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: perlcore_ca\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-11 04:28+0200\n"
"PO-Revision-Date: 2005-02-24 23:49+0100\n"
"Last-Translator: Marc Serra Romero <mad93@majomo.com>\n"
"Language-Team: Català <ca@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr ""

#: src/modules/perlcore/libkviperlcore.cpp:224
msgid "Internal error: perl interpreter not initialized"
msgstr "Error intern: intèrpret perl no inicializat"
